Counter - Employment - Task #2154

MPMFO052 Submission form for "Issuing a work permit - correct the situation
12/25/2019 11:46 AM - Mahmoud Tarawneh

Status: Fixed Start date: 12/23/2019
Priority: Normal Due date: 12/24/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 0
Description

Dear Moath,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement the "MPMF052 Submission form for "Issuing a work
permit - correct the situation" in PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs.

URL for PamEmploymentApp SVN:
http://192.168.31.5:8080/svnh/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 12/25/2019 12:20 PM - Mouath Saadah
- Status changed from Open to Fixed
- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 0 to 100

done, | waiting re-deploy to test it
